<?php
/*
  $Id: admin_members.php,v 1.13 2002/08/19 01:45:58 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

if ($HTTP_GET_VARS['gID']) {
  define('HEADING_TITLE', 'Grupy Administracyjne');
} elseif ($HTTP_GET_VARS['gPath']) {
  define('HEADING_TITLE', 'Definiowanie uprawnień grup');
} else {
  define('HEADING_TITLE', 'Administratorzy');
}

define('TEXT_COUNT_GROUPS', 'Grupy: ');

define('TABLE_HEADING_NAME', 'Nazwa');
define('TABLE_HEADING_EMAIL', 'Adres E-mail');
define('TABLE_HEADING_PASSWORD', 'Hasło');
define('TABLE_HEADING_CONFIRM', 'Potwierdzenie Hasła');
define('TABLE_HEADING_GROUPS', 'Poziom uprawnień');
define('TABLE_HEADING_CREATED', 'Utworzono');
define('TABLE_HEADING_MODIFIED', 'Zmodyfikowano');
define('TABLE_HEADING_LOGDATE', 'Ostatnie Logowanie');
define('TABLE_HEADING_LOGNUM', 'Liczba Logowań');
define('TABLE_HEADING_LOG_NUM', 'Liczba Logowań');
define('TABLE_HEADING_ACTION', 'Działania');

define('TABLE_HEADING_GROUPS_NAME', 'Nazwy Grup');
define('TABLE_HEADING_GROUPS_DEFINE', 'Wybór boxów i plików');
define('TABLE_HEADING_GROUPS_GROUP', 'Poziom');
define('TABLE_HEADING_GROUPS_CATEGORIES', 'Kategorie uprawnień');


define('TEXT_INFO_HEADING_DEFAULT', 'Administrator ');
define('TEXT_INFO_HEADING_DELETE', 'Kasuj Uprawnienia ');
define('TEXT_INFO_HEADING_EDIT', 'Edycja Kategorii / ');
define('TEXT_INFO_HEADING_EDIT_GROUP', 'Edycja Nazwy Grupy ');
define('TEXT_INFO_EDIT_GROUP_INTRO', 'Edycja Nazwy Grupy ');
define('TEXT_INFO_HEADING_NEW', 'Nowy Administrator ');

define('TEXT_INFO_DEFAULT_INTRO', 'Grupa');
define('TEXT_INFO_DELETE_INTRO', 'Usunąć Członka <nobr><b>%s</b></nobr> <nobr>?</nobr>');
define('TEXT_INFO_DELETE_INTRO_NOT', 'Nie możesz skasować grupy  <nobr>%s !</nobr>');
define('TEXT_INFO_EDIT_INTRO', 'Nadaj poziom uprawnień tutaj: ');

define('TEXT_INFO_FULLNAME', 'Nazwa: ');
define('TEXT_INFO_FIRSTNAME', 'Imię: ');
define('TEXT_INFO_LASTNAME', 'Nazwisko: ');
define('TEXT_INFO_EMAIL', 'Adres E-mail: ');
define('TEXT_INFO_PASSWORD', 'Hasło: ');
define('TEXT_INFO_CONFIRM', 'Potwierdzenie Hasła: ');
define('TEXT_INFO_CREATED', 'Utworzony: ');
define('TEXT_INFO_MODIFIED', 'Zmodyfikowany: ');
define('TEXT_INFO_LOGDATE', 'Ostanie Logowanie: ');
define('TEXT_INFO_LOGNUM', 'Liczba Logowań: ');
define('TEXT_INFO_GROUP', 'Grupa: ');
define('TEXT_INFO_ERROR', '<font color="red">Podany adres jest już używany! Spróbuj ponownie!.</font>');

define('JS_ALERT_FIRSTNAME', '- Wymagane: Imię \n');
define('JS_ALERT_LASTNAME', '- Wymagane: Nazwisko \n');
define('JS_ALERT_EMAIL', '- Wymagane: Adres E-mail \n');
define('JS_ALERT_EMAIL_FORMAT', '- Format Adres E-mail jest niepoprawny! \n');
define('JS_ALERT_EMAIL_USED', '- Adres E-mail jest już używany! \n');
define('JS_ALERT_LEVEL', '- Wymagane: Grupa \n');

define('ADMIN_EMAIL_SUBJECT', 'Nowy Administrator');
define('ADMIN_EMAIL_TEXT', 'Witaj %s,' . "\n\n" . 'Masz dostęp do panelu administracyjnego za pomocą następujących danych. Po pierwszym logowaniu zmień swoje hasło!' . "\n\n" . 'Adres : %s' . "\n" . 'Użytkownik: %s' . "\n" . 'hasło: %s' . "\n\n" . 'Dziękujemy!' . "\n" . '%s' . "\n\n" . 'Ten mail został wygenerowany automatycznie. Prosimy nie odpowiadać!'); 

define('TEXT_INFO_HEADING_DEFAULT_GROUPS', 'Administracja Grupą ');
define('TEXT_INFO_HEADING_DELETE_GROUPS', 'Kasuj Grupę ');

define('TEXT_INFO_DEFAULT_GROUPS_INTRO', '<b>Uwagi:</b><li><b>Edytuj:</b> edycja Nazwy Grupy.</li><li><b>Usuń:</b> kasuj Grupę.</li><li><b>Zdefiniuj:</b> definiowanie uprawnień Grupy.</li>');
define('TEXT_INFO_DELETE_GROUPS_INTRO', 'Wszyscy członkowie tej Grupy zostaną skasowani. Czy jesteś pewny, że chcesz skasować Grupę: <nobr><b>%s</b>?</nobr>');
define('TEXT_INFO_DELETE_GROUPS_INTRO_NOT', 'Nie możesz skasować tej grupy!');
define('TEXT_INFO_GROUPS_INTRO', 'Wprowadź nunikalną nazwę grupy. Kliknij dalej!.');

define('TEXT_INFO_HEADING_GROUPS', 'Nowa grupa');
define('TEXT_INFO_GROUPS_NAME', ' <b>Nazwa Grupy:</b><br>Wprowadź unikalną nazwę Grupy i kliknij dalej.<br>');
define('TEXT_INFO_GROUPS_NAME_FALSE', '<font color="red"><b>Błąd:</b> Liczba znaków w nazwie Grupy musi wynosić co najmniej 5.</font>');
define('TEXT_INFO_GROUPS_NAME_USED', '<font color="red"><b>Błąd:</b> Nazwa Grupy już istnieje!</font>');
define('TEXT_INFO_GROUPS_LEVEL', 'Poziom uprawnień: ');
define('TEXT_INFO_GROUPS_BOXES', '<b>Boxes Permission:</b><br>Give access to selected boxes.');
define('TEXT_INFO_GROUPS_BOXES_INCLUDE', 'Include files stored in: ');

define('TEXT_INFO_HEADING_DEFINE', 'Definiowanie Uprawnień Grupy');
if ($HTTP_GET_VARS['gPath'] == 1) {
  define('TEXT_INFO_DEFINE_INTRO', '<b>%s :</b><br>Nie można zmieniać uprawnień tej grupy.<br><br>');
} else {
  define('TEXT_INFO_DEFINE_INTRO', '<b>%s :</b><br>Zmian można dokonać poprzez zaznaczenie bądź odznaczenie box\'ów i plików. Aby zachować zmiany naciśnij <b>Zachowaj</b>.<br><br>');
}
?>
